Bug 114157 - Installer Does not Accept Keyboard Input
Installer Does not Accept Keyboard Input
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-23 08:15 EST by Michael Luich
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 16:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Luich 2004-01-23 08:15:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 
7.23  [en]

Description of problem:
Whila attempting to install Fedora 1 on to my laptop the install 
program will not accept any keyboard input. When booting from the CD 
This is when the Disk error checking prompt comes up. The boot loader 
will except input (i.e. linux dd linux text). This ocurrs wether I 
use CD or Floppy install. When issuing linux dd I cannot say yes to 
the "Do you have a driver disk" prompt. Problem ocurrs with builtin 
keyboard and mouse or external ps2 keyboard and usb mouse.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot to install
2.Begin install

Actual Results:  Unable to select entries to continue install

Expected Results:  I expected to be able to select entries to 
continue the install.

Additional info:

HP pavillion ze5000s. With or without external ps2 keyboard or usb 
Comment 1 Rahul SV 2004-04-17 18:25:44 EDT
I am also facing the same problem. Is it rectified? Any suggestions 
on workarounds?
Comment 2 David Lawrence 2004-09-29 16:00:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.